Subject: Re: DRAFT agenda for Chicago

From: Patrick McManus <[email-masked]>
Date: Wed, 1 Mar 2017 17:19:25 -0500

On Tue, Feb 28, 2017 at 10:48 PM, Mark Nottingham <[email-masked]> wrote:

> . In particular, if you have a proposal or experience you'd like to talk
> about, please tell us.
>

I want to highlight this - this is the chance to get in the "as time
allows" queue for potential future work items or just feedback on existing
or completed work. Thanks.